USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_COMPANY_PLANT] ([COMPANY_PLANT_CD], [COMPANY_PLANT_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'807B', N'807B', N'System', CAST(N'2017-09-30T14:52:02.263' AS DateTime), N'System', CAST(N'2017-09-30T14:52:02.263' AS DateTime))
INSERT [spex].[TB_M_COMPANY_PLANT] ([COMPANY_PLANT_CD], [COMPANY_PLANT_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'505B', N'505B', N'System', CAST(N'2017-09-30T14:52:02.263' AS DateTime), N'System', CAST(N'2017-09-30T14:52:02.263' AS DateTime))
INSERT [spex].[TB_M_COMPANY_PLANT] ([COMPANY_PLANT_CD], [COMPANY_PLANT_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'807D', N'807D', N'System', CAST(N'2017-09-30T14:52:02.263' AS DateTime), N'System', CAST(N'2017-09-30T14:52:02.263' AS DateTime))
INSERT [spex].[TB_M_COMPANY_PLANT] ([COMPANY_PLANT_CD], [COMPANY_PLANT_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'4444', N'4444', N'System', CAST(N'2017-09-30T14:52:02.263' AS DateTime), N'System', CAST(N'2017-09-30T14:52:02.263' AS DateTime))
